@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Yuji+Boku&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

/*  ----------------------------------------------------------

font-size

----------------------------------------------------------  */
html {
    /* font-size: 0.833vw; */
    font-size: 0.6944vw;
}

@media screen and (max-width: 1200px) {
    html {
        font-size: 0.833vw;

    }
}

/* @media screen and (max-width: 992px) {
    html {
        font-size: 1.008vw;
    }
} */

@media screen and (max-width: 767px) {
    html {
        font-size: 1.303vw;
    }
}

@media screen and (max-width: 540px) {
    html {
        font-size: 1.851vw;
    }
}

@media screen and (max-width: 414px) {
    html {
        font-size: 2.415vw;
    }
}

@media screen and (min-width: 1441px) {
    html {
        font-size: 0.625vw;

    }
}



/*  ----------------------------------------------------------

base

----------------------------------------------------------  */
:root {
    --red: #93690f;
    --brw: #93690f;
    --title: 'Yuji Boku', serif;
}

body {
    color: #fff;
    /* font-family: 'Shippori Mincho', serif; */
    font-family: "Noto Serif JP", serif;
    letter-spacing: 0.2em;
    line-height: 2;
    font-weight: 400;
    font-size: 1.6rem;
}


body[class*="page"] {
    background: #000;
}


/*  ----------------------------------------------------------

page-ttl

----------------------------------------------------------  */
.page-ttl {
    background: url(../img/top-kv-2.jpg) no-repeat center / cover;
    position: relative;
}

.page-ttl>div {
    background: rgba(0, 0, 0, 0.3);
}

.page-ttl h2 {
    font-size: 3.6rem;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    padding: 20rem 0;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.08em;
}

.page-ttl h2 span {
    display: block;
    font-size: 1.6rem;
    margin-top: .5em;
}

@media screen and (max-width: 767px) {
    .page-ttl h2 {
        font-size: 3rem;
        padding: 14rem 0;
    }
}



/*  ----------------------------------------------------------

style

----------------------------------------------------------  */
/* heading */
.heading-1 {
    line-height: 1;
    margin-bottom: 4rem;
    letter-spacing: 0.25em;
    font-size: 1.4rem;
}

.heading-1 span {
    display: block;
    font-family: var(--patua);
    font-weight: 700;
    font-size: 5.6rem;
    letter-spacing: 0.08em;
    margin-bottom: 1.5rem;
}

@media screen and (max-width: 767px) {
    .heading-1 span {
        font-size: 4.8rem;
    }
}



/* ttl */
.ttl {
    border-bottom: solid 1px rgba(255, 255, 255, 0.4);
    font-size: 2.4rem;
    margin-bottom: 3rem;
    padding: 1rem 0 1.5rem 0;
    position: relative;
}

.ttl:after {
    border-bottom: solid 4px var(--red);
    bottom: -2px;
    content: " ";
    display: block;
    position: absolute;
    width: 25%;
}

@media screen and (max-width: 767px) {
    .ttl {
        font-size: 2rem;
        line-height: 1.5;

    }

    .ttl:after {
        width: 40%;
    }
}


.section__title {
    text-align: center;
    color: #fff;
    line-height: 1.4;
	position: relative;
    background: url(../img/back-title1.png) no-repeat center top / contain;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 14.3rem;
}
.section__title.type2 {
    background: url(../img/back-title2.png) no-repeat center top / contain;
}


.section__title h2 {
    font-size: 3.0rem !important;
}
.section__title span {
    font-size: 1.45rem;
    letter-spacing: 0.2rem;
}

/* detail */
dl.detail {
    display: flex;
    flex-wrap: wrap;
}

dl.detail dt {
    font-weight: bold;
    padding: 1.5rem;
    width: 30%;
    white-space: nowrap;
}

dl.detail dd {
    padding: 1.5rem;
    width: 70%;
    line-height: 1.75;
}

dl.detail dt:last-of-type,
dl.detail dd:last-of-type {
    border-bottom: none;
}

dl.bk dt,
dl.bk dd {
    border-bottom: 1px solid rgba(122, 52, 20, 0.2);
}

dl.wt dt,
dl.wt dd {
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

dl.detail span {
    display: block;
    /* font-size: 1.4rem; */
}

@media screen and (max-width: 767px) {
    dl.detail {
        display: block;
    }

    dl.detail dt {
        font-weight: bold;
        padding: 1.2rem 1.2rem 0 1.2rem;
        width: 100%;
        font-size: 1.8rem;
    }

    dl.detail dd {
        padding: 0 1.2rem 1.2rem 1.2rem;
        width: 100%;
    }

    dl.bk dt {
        border-bottom: none;
    }

    dl.wt dt {
        border-bottom: none;
    }
}



/*  ----------------------------------------------------------

gallery

----------------------------------------------------------  */
.gallery-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    justify-content: center;
    width: 90%;
    margin: 8rem auto;
}

.gallery-list li {
    list-style: none;
    margin: 0 1rem 2rem 1rem;
}

.gallery-list img {
    border-radius: 50%;
    height: 14vw;
    width: 14vw;
    object-fit: cover;
}

.gallery-list span {
    display: block;
    font-size: 1.2rem;
    line-height: 1.7;
    margin: 1.2rem 0 0 0;
    text-align: center;
    width: 14vw;
}

.object-fit-img {
    object-fit: contain;
    font-family: 'object-fit: contain;'
}

@media screen and (max-width: 767px) {
    .gallery-list {
        margin: 4rem auto;
        width: 95%;
    }

    .gallery-list li {
        margin: 0 .5rem 1.5rem .5rem;
    }

    .gallery-list img {
        width: 20vw;
        height: 20vw;
    }

    .gallery-list span {
        font-size: 1rem;
        line-height: 1.6;
        margin: 1rem auto 0 auto;
        width: 20vw;
    }
}


/*  ----------------------------------------------------------

local menu

----------------------------------------------------------  */
ul.lcmenu {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 4rem;
    justify-content: space-around;
}

ul.lcmenu li {
    width: 23%;
    text-align: center;
}

ul.lcmenu li a {
    display: block;
    padding: 1.8rem 0;
    border: solid gray 1px;
    white-space: nowrap;
    background: gray;
}

ul.lcmenu li.current a {
    color: #fff;
    border: solid var(--red) 1px;
    background: var(--red);
}

@media screen and (max-width: 767px) {
    ul.lcmenu {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 4rem;
        justify-content: space-around;
        position: relative;
    }
    ul.lcmenu::after {
        content: '';
        width: 48%;
        margin-right: 0;
        margin-bottom: 2%;
        line-height: 1.3;
    }
    ul.lcmenu li {
        width: 48%;
        margin-right: 0;
        margin-bottom: 2%;
        line-height: 1.3;

    }

    ul.lcmenu li a {
        padding: 1.2rem 0;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 6rem;
    }
}




/*  ----------------------------------------------------------

menu

----------------------------------------------------------  */
dl.menu-list dt,
dl.menu-list dd,
dl.menu-list dt.var,
dl.menu-list dt.var+dd {
    border-bottom: solid 1px rgba(0, 0, 0, 0.15);
    /* メニュー下線カラー */
}

dl.menu-list dt:first-child,
dl.menu-list dt:first-child+dd {
    border-top: solid 1px rgba(0, 0, 0, 0.15);
    /* メニュー上線カラー */
}

dl.menu-list dt:nth-of-type(odd),
dl.menu-list dt:nth-of-type(odd)+dd {
    background: rgba(0, 0, 0, 0.025);
    /* メニュー背景色 */
}

dl.menu-list dt.var+dd dl dt:nth-of-type(odd) {
    background: none !important;
}

dl.menu-list dt.var+dd dl dt:nth-of-type(odd)+dd {
    background: none !important;
}

dl.menu-list {
    display: flex;
    flex-wrap: wrap;
}

dl.menu-list dt {
    padding: 1.5rem;
    width: 70%;
    font-weight: bold;
}

dl.menu-list dt span {
    display: block;
    font-size: 1rem;
    line-height: 1.8;
    font-weight: normal;
}

dl.menu-list dd {
    padding: 1.5rem;
    width: 30%;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: right;
}

dl.menu-list dt.thumb {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

dl.menu-list dt.thumb i:first-of-type {
    width: 16rem;
    display: block;
}

dl.menu-list dt.thumb i:last-of-type {
    width: calc(100% - 18rem);
}

@media screen and (max-width: 767px) {
    dl.menu-list {
        display: block;
    }

    dl.menu-list dt {
        width: 100%;
        border-bottom: none;
        padding: 1.5rem 1.5rem 0 1.5rem;
    }

    dl.menu-list dd {
        width: 100%;
        border-top: none;
        padding: 0 1.5rem 1.5rem 1.5rem;
    }

    dl.menu-list dt:first-child+dd {
        border-top: none;
    }

    dl.menu-list dt.thumb {
        display: block;
    }

    dl.menu-list dt.thumb i:first-of-type {
        width: 100%;
        margin: 0.5rem auto 1.5rem auto;
    }

    dl.menu-list dt.thumb i:last-of-type {
        width: 100%;
    }
}



/*  ----------------------------------------------------------

layout

----------------------------------------------------------  */
.container {
    margin: 8rem auto 10rem auto;
    width: 80%;
    max-width: 1200px;
}

.container .wrap {
    display: flex;
    justify-content: space-between;
}

.container .wrap.reverse {
    flex-direction: row-reverse;
}

.container .wrap>figure {
    width: 35%;
}

.container .wrap>div {
    width: 60%;
}

@media screen and (max-width: 767px) {
    .container {
        margin: 6rem 3rem 8rem 3rem;
        width: auto;
    }

    .container .wrap {
        display: block;
    }

    .container .wrap>figure {
        width: 100%;
        margin-bottom: 2rem;
    }

    .container .wrap>div {
        width: 100%;
    }
}

/*  ----------------------------------------------------------

display

----------------------------------------------------------  */
@media screen and (min-width: 768px) {
    .sp {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    .pc {
        display: none !important;
    }
}



/*  ----------------------------------------------------------

page-top

----------------------------------------------------------  */
#page-top {
    position: fixed;
    z-index: 999;
    height: auto;
    bottom: 1.5rem;
    right: 1rem;
}

#page-top a {
    display: block;
    width: 8rem;
    height: auto;
}

@media screen and (max-width: 767px) {
    #page-top {
        bottom: 6.5rem;
        right: 1rem;
    }

    #page-top a {
        width: 6rem;
    }
}




/*  ----------------------------------------------------------

link

----------------------------------------------------------  */
a {
    text-decoration: none;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

a.line {
    text-decoration: underline;
}

a:hover.line {
    text-decoration: none;
}

a:hover {
    opacity: 0.7;
}

@media screen and (min-width: 768px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}

@media screen and (max-width: 767px) {
    a[href^="tel:"] {
        text-decoration: underline;
    }

    .fixed-btn a[href^="tel:"] {
        text-decoration: none !important;
    }

    .fixed-btn a[href^="tel:"] .num {
        text-decoration: underline !important;
    }


}



/*  ----------------------------------------------------------

class

----------------------------------------------------------  */
/* txt */
.txt-center {
    text-align: center;
}

.txt-right {
    text-align: right;
}

.txt-vertical {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    white-space: nowrap;
}

@media screen and (max-width: 767px) {
    .txt-center.not {
        text-align: left;
    }

    .txt-right.not {
        text-align: left;
    }

    .txt-vertical.not {
        -ms-writing-mode: lr-tb;
        writing-mode: horizontal-tb;
        white-space: normal;
    }
}


.hv-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 100%;
    z-index: 99;
}

ul.list-group li {
    margin-left: 2.5rem;
    list-style: disc;
}

.bg-grd {
    background: linear-gradient(#000 80%, transparent 80%);
}

/* map */
.gmap iframe {
    width: 100%;
    height: 40rem;
}

/* line-height */
.line-h-1 {
    line-height: 2.2;
}

.line-h-2 {
    line-height: 2.4;
}

/* margin */
.mb-5 {
    margin-bottom: .5rem !important;
}

.mb-10 {
    margin-bottom: 1rem !important;
}

.mb-15 {
    margin-bottom: 1.5rem !important;
}

.mb-20 {
    margin-bottom: 2.0rem !important;
}

.mb-25 {
    margin-bottom: 2.5rem !important;
}

.mb-30 {
    margin-bottom: 3.0rem !important;
}

.mb-35 {
    margin-bottom: 3.5rem !important;
}

.mb-40 {
    margin-bottom: 4.0rem !important;
}

.mb-45 {
    margin-bottom: 4.5rem !important;
}

.mb-50 {
    margin-bottom: 5.0rem !important;
}

.mb-55 {
    margin-bottom: 5.5rem !important;
}

.mb-60 {
    margin-bottom: 6.0rem !important;
}

.mb-65 {
    margin-bottom: 6.5rem !important;
}

.mb-70 {
    margin-bottom: 7.0rem !important;
}

.mb-75 {
    margin-bottom: 7.5rem !important;
}

.mb-80 {
    margin-bottom: 8.0rem !important;
}

.mb-85 {
    margin-bottom: 8.5rem !important;
}

.mb-90 {
    margin-bottom: 9.0rem !important;
}

.mb-95 {
    margin-bottom: 9.5rem !important;
}

.mb-100 {
    margin-bottom: 10.0rem !important;
}



/*  ----------------------------------------------------------

fade

----------------------------------------------------------  */
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(30px);
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
}

@-ms-keyframes fadeInUp {
    0% {
        opacity: 0;
        -ms-transform: translateY(30px);
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeInUp {
    -webkit-animation: fadeInUp 0.6s ease;
    -moz-animation: fadeInUp 0.6s ease;
    -ms-animation: fadeInUp 0.6s ease;
    animation: fadeInUp 0.6s ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both
}

.fade {
    opacity: 0;
}

.delay-1 {
    animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
}

.delay-2 {
    animation-delay: 0.35s;
    -moz-animation-delay: 0.35s;
    -webkit-animation-delay: 0.35s;
    -o-animation-delay: 0.35s;
}

.delay-3 {
    animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
}

.delay-4 {
    animation-delay: 0.65s;
    -moz-animation-delay: 0.65s;
    -webkit-animation-delay: 0.65s;
    -o-animation-delay: 0.65s;
}

.delay-5 {
    animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
    -webkit-animation-delay: 0.8s;
    -o-animation-delay: 0.8s;
}



/*
--------------------------------------
policy
--------------------------------------*/

.heading3 {
    font-size: 3rem;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 1.2rem;
}

.lawer_sec {
    padding: 80px 0;
}

.lawer_content_wrap {
    margin-bottom: 60px;
}

.lawer_content_inner {
    margin-bottom: 50px;
}

.lawer_content_inner:last-child,
.lawer_content_wrap:last-child {
    margin-bottom: 0;
}

.lawer_content_flex01 {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.lawer_content_flex01_left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 32%;
    flex: 0 0 32%;
    padding: 0 15px;
}

.lawer_content_flex01_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 68%;
    flex: 0 0 68%;
    padding: 0 15px;
}

.lawer_content_flex01_left img {
    max-width: 100%;
    height: auto;
}

.table_item_left02 {
    font-size: 1.8rem;
    padding: 20px 10px;
}

.menu-text {
    text-align: center;
    font-size: 3rem;
}

@media screen and (max-width: 767px) {
    .lawer_content_flex01 {
        display: block;
    }

    .lawer_sec {
        padding: 40px 0;
    }
}

/*  ----------------------------------------------------------

show

----------------------------------------------------------  */
@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale(.9);

    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}


#google_translate {
    /* background-color: var(--sub2-text-color); */
    background: url(../img/texture1.jpg) no-repeat center top / 100% auto;
}

@media screen and (max-width:767px) {
    #google_translate {
        /* background-color: var(--sub2-text-color); */
        background: url(../img/texture1.jpg) no-repeat center top / 100% auto;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 9999;
    }
}

.goog-te-gadget {
    font-size: 6px !important;
    color: #fff;
    white-space: nowrap;
    font-family: arial;
    height: 30px;
    width: 8rem;
}

.goog-te-gadget img {
    vertical-align: middle;
    border: none;
    width: 8rem;
}



@media screen and (min-width: 768px) {
    #google_translate {
        height: 28px;
        margin: auto;
        padding: 0 10px;
    }

    #google_translate {
        margin: auto;
        padding: 2px;
        height: 30px;
    }

    .skiptranslate {
        float: left;
    }

    .skiptranslate select {
        font-size: 10px;
    }
}


@media screen and (max-width: 767px) {
    .skiptranslate {
        float: left;
    }

}

/*
.CMS-NEWS-TITLE {
    color: #000!important;
}

.CMS-NEWS-CONTENT {
    color: #000!important;
}
*/





/*  ----------------------------------------------------------

fixed btn

----------------------------------------------------------  */
.fixed-btn {
	position: fixed;
	top: 50%;
	right: 0;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	z-index: 999;
	width: 7.9rem;
}
.fixed-btn li:nth-child(1) {
	margin-bottom: 4rem;
}
.fixed-btn img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
	.fixed-btn {
		top: auto;
		right: auto;
		bottom: 0;
		transform: none;
		-webkit-transform: none;
		width: 100%;
		display: flex;
	}
	.fixed-btn li {
		width: 50%;
	}
    .fixed-btn li:first-of-type {
		border-right: 0.1rem solid #fff;
	}

	.fixed-btn a {
		width: 100%;
		padding: 0;
		height: 6rem;
		display: flex;
		align-items: center;
		justify-content: center;
		text-decoration: none !important;
		line-height: 1;
	}
	/* icon */
	.fixed-btn li img {
		width: 2.5rem;
		height: 2.5rem;
		margin-right: 1rem;
	}	
	/* txt */
	.fixed-btn a > span {
		display: flex;
		flex-direction: column;
	}
	.fixed-btn a > span > span:nth-child(1) {
		margin-left: 0;
		margin-bottom: 0.3rem;
		font-size: 1.2rem;
	}
	.fixed-btn a > span > span:nth-child(2) {
		/* font-weight: bold; */
		font-size: 1.45rem;
        text-decoration: underline;
	}		
	.fixed-btn li.tel {
		margin-bottom: 0;
	}	
	.fixed-btn .tel a > span > span:nth-child(2) {
		font-size: 1.65rem;
	}	
	.fixed-btn .tel a {
		background: #93690f;
		color: #fff;
	}	
	.fixed-btn .reserve a {
		background: #93690f;
		color: #fff;
	}	
}





/*  ----------------------------------------------------------

reserve

----------------------------------------------------------  */
.top-reservation {
    padding: 8rem 0 14rem;
    background: url(../img/back-reserve.jpg) no-repeat center top / cover;
    color: #000;
}
.top-reservation > p {
    text-align: center;
    color: #fff;
    padding: 2.5rem 0;
    width: 90%;
    margin: 0 auto;
}
.top-reservation .inner {
    padding: 3rem;
    text-align: center;
    border: 1px solid #9c8e79;
    background: url(../img/texture-3.jpg) repeat;
}

/* .top-reservation h2 {
    font-size: 2.4rem;
    margin-bottom: 1rem;
    text-align: center;
} */

.top-reserve a {
    display: inline-block;
    margin: 2rem 0 0;
    font-size: 2rem;
    border-bottom: 2px solid #9c8e79;
    padding-bottom: 0.5rem;
}

@media screen and (max-width: 767px) {
    .top-reservation {
        padding: 6rem 0 5rem;
    }
}

/* ------------------------------
　calendar
------------------------------ */
.calendar-wrapper {
  position: relative;
  outline: 16px solid #ccc;
  /* max-width: 1000px; */
  width: 88%;
  max-width: 1000px;
  margin: 50px auto 0 auto;
  display: flex;
  background-color: rgba(255,255,255,1);
}

#calendar {
  text-align: center;
  width: 100%;
}
table {
  outline: 16px solid #ccc;
  border-collapse: collapse;
  width: 100%;
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-all;
}
.calendar-wrapper th {
  color: #000;
}
.calendar-wrapper th,
.calendar-wrapper td {
  outline: 1px solid #ddd;
  padding-top: 16px;
  padding-bottom: 16px;
  text-align: center;
  color: #111111;
}

.calendar-wrapper td:nth-child(6) .reservation-date,
.calendar-wrapper td:nth-child(6) .reservation-date a {
  color: #8888ff;
}

.calendar-wrapper td:last-child .reservation-date,
.calendar-wrapper td:last-child .reservation-date a {
  color: #ff8888;
}

.calendar-wrapper td.disabled {
  background-color: #eeeeee;
  color: #aaaaaa;
}

.reservation-date {
  text-decoration: underline;
}

.reservation-seat {
  font-size: 14px;
}

.reservation-seat a {
  color: #dd8866;
}

.reservation-seat-disabled {
  color: #aaaaaa;
}

.calendar-reservation {
  border-collapse: collapse;
  width: 100%;
  word-break: break-all;
  margin-top: 10px;
  margin-left: 1rem;
  padding: 20px;
}
.calendar-reservation form {
  padding-top: 0;
}
.calendar_date {
  font-size: 18px;
}
.calendar_person,
.calendar_time {
  width: 100%;
  font-size: 18px;
  padding: 8px;
  margin-top: 4px;
  margin-bottom: 8px;
}
.calendar_button {
  width: 100%;
  font-size: 18px;
  padding: 12px;
  border-radius: 6px;
  background-color: #aaaaaa;
  color: #ffffff;
  border: 1px solid #aaaaaa;
}
.calendar_button:not([disabled]) {
  cursor: pointer;
}
.calendar_info {
  font-size: 12px;
  margin-top: 20px;
}
.calendar_ok {
  color: #dd8866;
}
.reservation-message {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 16px;
  text-align: center;
  color: #c00000;
}
@media screen and (max-width: 767px) {
  .calendar-wrapper {
    width: 80%;
    margin: 40px auto 60px auto;
    flex-direction: column;
  }
  .calendar-wrapper {
    font-size: 12px;
  }
  .calendar-reservation {
    padding: 0;
    margin-top: 20px;
    margin-left: 0;
  }
  .calendar-reservation form {
    padding: 20px;
  }
  .calendar-reservation form div {
    margin-bottom: 20px;
  }
  .calendar_info {
    padding: 0 20px 20px 20px;
  }

  .calendar_date {
    font-size: 16px;
  }

    .calendar_button {
        font-size: 16px;
    }

}

@media screen and (max-width: 450px) {
  .reservation-date {
    font-size: 2.8vw;
  }
}

/* ------------------------------
　reservation
------------------------------ */
.regform {
    /* max-width: 840px; */
    margin: auto;
}
.form-container {
  width: 100%;
  background-color: rgba(255,255,255,0.5);
}

.form-container input,
.form-container select {
  height: 2rem;
  font-size: 1.2rem;
}

.form-container textarea {
  width: 100%;
  height: 8rem;
}

.form-container .tel-form input,
.form-container .mail-form input {
  width: 100%;
  font-size: 1.2rem;
}

.form-container .pay-form select {
  width: 33%;
  font-size: 1.2rem;
}

.form-container dl {
  display: flex;
}

.form-container dt {
  display: flex;
  align-items: center;
  width: 300px;
  width: 30%;
  background-color: #eeebe4;
  font-weight: bold;
  padding: 5px 15px;
  border: 1px solid #cccccc;
}

.form-container dd {
  padding: 5px 15px;
  flex: 1;
  border: 1px solid #cccccc;
}

.form-container .text_field {
  width: 47.6%;
}

.form-container .text_field:first-child {
  margin-right: 3%;
}

.form-container .date-form,
.form-container .course-form,
.form-container .seat-form,
.form-container .cost-form {
  /* height: 36px; */
}

/* .form-container .date-form dd,
.form-container .course-form dd,
.form-container .seat-form dd,
.form-container .cost-form dd{
  padding: 12px 5px; 
} */

.form-container .blank-area {
  margin-right: 10px;
}

.hissu {
  min-width: 28px;
  height: 20px;
  display: inline-block;
  border: 1px solid #c00;
  padding: 3px;
  margin-left: 14px;
  font-size: 0.75rem;
  line-height: 1;
  color: #c00;
}

.nini {
  min-width: 28px;
  height: 20px;
  display: inline-block;
  border: 1px solid #999;
  padding: 3px;
  margin-left: 14px;
  font-size: 0.75rem;
  line-height: 1;
  color: #333;
}

.btn-container {
  display: flex;
  justify-content: space-evenly;
  justify-content: center;
  margin-top: 2rem;
  gap: 4rem;
}

.btn-container .submit-btn input {
  font-weight: bold;
  background: #f95a6b;
  background: linear-gradient(to bottom, #ff9ba2 0%, #f95a6b 75%, #f85164 100%);
  border: 1px solid #da949b;
  border-radius: 4px;
  box-shadow: inset 1px 1px 3px #f9d8db, inset -1px -1px 3px #ffa6ae;
  color: #ffffff !important;
  padding: 0.4rem 1.6rem;
  text-decoration: none;
  font-size: 1.2rem;
  cursor: pointer;
}

.btn-container .pre-btn input {
  background-color: #ffffff;
  border: solid #cccccc;
  border-radius: 4px;
  border-width: 1px 1px 3px;
  color: #666666 !important;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  padding: 0.4rem 1.6rem;
  text-decoration: none;
  font-size: 1.2rem;
}

.submit-message {
  margin-top: 4rem;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  animation: blink 6s ease-in-out infinite; 
}

@keyframes blink {
    0% {
      opacity: 0.3;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0.3;
    }
  }

@media screen and (max-width: 767px) {
  .form-container dl {
    flex-direction: column;
  }
  .form-container dt {
    width: 100%;
  }
  .form-container .date-form,
  .form-container .course-form,
  .form-container .seat-form,
  .form-container .cost-form {
    height: auto;
  }
  .form-container .text_field {
    width: 47.6%;
  }
  .form-container .blank-area {
    margin-right: 8px;
  }
}

/* ローディング */
.loader_container {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.95);
    z-index: 1;
}

.spinner {
    width: 64px;
    height: 64px;
    border: 8px solid;
    border-color: var(--brown) var(--brown) var(--brown) transparent;
    border-radius: 50%;
    animation: spin-animation 1.2s linear infinite;
}

@keyframes spin-animation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.loader_container.isLoad{
    animation : fade-out 0.5s;
    animation-fill-mode: both;
}

@keyframes fade-out {
    0% {
        opacity: 1;
    }
    100% {
       opacity: 0;
        visibility: hidden;
    }
}
.reserve-txt{
    text-align: center;
    font-size: 2rem;
}


/* index.html reserve-txt編集 */
.reserve-txt span{
    font-size: 1.5rem;
}



.menu__img {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 3rem 0;
}
.menu__img.type2 {
    width: 100%;
    max-width: inherit;
}
.menu__img img {
    margin-bottom: 4rem;
}
